MINOVA DEMO - Feature #1526

[ERP Demo] Report Material
08/25/2022 05:07 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/28/2022
Priority: Urgent Due date: 08/30/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk dibuatkan report "Master Material Recap” dan "Master Material Detail" sesuai dengan desain terlampir.
Demikian yang dapat saya sampaikan, mohon bantuanya ya.

Terima kasih
Port : http://demo.minovais.com:61124/

DB Name : MinovaES_Demo

SQL Server : 45.251.75.66

Menu ID: MATERIALRECAP, MATERIALDETAIL

Username : fiona
Ps :123Aa

History

#1 - 08/25/2022 05:07 PM - Fiona Avangeline Jonathan
- File clipboard-202208251707-k8qyi.png added
http://demo.minovais.com:61124/

#2 - 08/29/2022 12:48 PM - Kezia Pawitra Yulianti
- Due date set to 08/30/2022
- Status changed from New to Assigned

- Assignee set to shofwan shiddiq

#3 - 08/29/2022 03:04 PM - Fiona Avangeline Jonathan
- Status changed from Assigned to New

- Assignee deleted (shofwan shiddiq)

Design belum ada.

#4 - 09/07/2022 04:01 PM - Fiona Avangeline Jonathan
- File Design Report Material MD _07092022.xIs added
- Status changed from New to Assigned

- Assignee set to shofwan shiddiq

Berikut design report nya.

#5 - 09/15/2022 02:15 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Report Material Detail dan Recap sudah di deploy, mohon di testing. Terima Kasih

#6 - 09/15/2022 02:53 PM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed

Done, thanks.
